#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: swagger2
version: 2.1.4.1
id: swagger2-2.1.4.1-3YnILDpH4zyLNTdDdOcjTQ
key: swagger2-2.1.4.1-3YnILDpH4zyLNTdDdOcjTQ
license: BSD3
copyright: (c) 2015-2016, GetShopTV
maintainer: nickolay@getshoptv.com
homepage: https://github.com/GetShopTV/swagger2
synopsis: Swagger 2.0 data model
description:
    This library is inteded to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.
    .
    The original Swagger 2.0 specification is available at http://swagger.io/specification/.
category: Web
author: Nickolay Kudasov
exposed: True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Lens
    Data.Swagger.Operation Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Validation Data.Swagger.SchemaOptions
    Data.Swagger.Internal Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.ParamSchema Data.Swagger.Internal.Utils
    Data.Swagger.Internal.AesonUtils
abi: 6c1a4bb7c08d93b3708340c200012301
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/swagger2-2.1.4.1
library-dirs: /usr/lib/ghc-8.0.2/site-local/swagger2-2.1.4.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/swagger2-2.1.4.1
hs-libraries: HSswagger2-2.1.4.1-3YnILDpH4zyLNTdDdOcjTQ
depends:
    aeson-1.1.2.0-3Yc3xmkAyKHC7Vn5OXDFOk base-4.9.1.0
    base-compat-0.9.3-KeJp8zYMpcS9WibvTcxU22 bytestring-0.10.8.1
    containers-0.5.7.1 generics-sop-0.3.1.0-EVU7jhdnxwRF3s3P6mpp3P
    hashable-1.2.6.1-2nPqxcHq7mUGgurrYaLtXr
    http-media-0.7.1-CpUC2f3C6fm1nyvIESvsCy
    insert-ordered-containers-0.2.1.0-GFmfLiRPDp3A5YcI6tzZAQ
    lens-4.15.3-60anFPcl0sa4AbScjQzShN mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    network-2.6.3.2-IsLM4TXcLoRI0fmmBYVyQz
    scientific-0.3.5.1-3aJEdQvcyho88FhIoGrzGS template-haskell-2.11.1.0
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq time-1.6.0.1
    transformers-0.5.2.0
    transformers-compat-0.5.1.4-IuFogs8HAVUJBWVNMhtssu
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    uuid-types-1.0.3-I7xNINqiSgy8XiSgWjW585
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html: /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
